body {
	font-family : Arial, Helvetica, sans-serif, Verdana, Geneva;
}

td, p {
	font-size: 12px;
}

select, input {
	border-color: #000000;
	border-width=1;
}

a {
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif, Verdana, Geneva;
	font-size: 12px;
	color: #7387E6;
	font-weight: bold;
}

a:hover {
	text-decoration : underline;
}

a.forum {
	color: #000000;
	font-weight: normal;
}
.hgfarb {
	color: #FFFFFF;
	background-color: #8FA0EB;
}

.hgmittel {
	color: #000000;
	background-color: #CCCCCC;
}

.gemeinde {
	font-size: 16px;
	color: #8FA0EB;
	line-height: 22px;
	font-weight: bold;

}

.navtitel {
	font-size: 12px;
	color: #FFFFFF;
}

.bildtext {
	background-color: #8FA0EB;
}
.hghaupt {

	background-color: #E2E2E2;
}

.error {
	color:#FF0000;
	font-weight:bold;
}